/****************************************************************************
 * Color
 ***************************************************************************/

.nav-main .nav-layer-1 > li > a,
main .btn-primary,
.login-logout-panel .btn-primary {
  background-color: #01547C !important;
  color: #fff !important;
}

.nav-main .nav-layer-1 > li > a.active,
.nav-main .nav-layer-1 > li > a:focus,
.nav-main .nav-layer-1 > li > a:hover,
.nav-main .nav-layer-1 > li > a[aria-expanded="true"],
.nav-main .nav-layer-1 > li > a[href="#main"],
main .btn-primary:focus,
main .btn-primary:hover,
.login-logout-panel .btn-primary:focus,
.login-logout-panel .btn-primary:hover {
  background-color: #d7e6eb !important;
  color: #000 !important;
}

main .btn-primary,
.login-logout-panel .btn-primary {
  background-image: none !important;
}

main .btn-primary:focus .icon svg,
main .btn-primary:hover .icon svg,
.login-logout-panel .btn-primary:focus .icon svg,
.login-logout-panel .btn-primary:hover .icon svg {
  fill: #000;
}

@media (min-width: 1220px) {
  .login-logout-panel .user-navigation .btn-text::after {
    border-top: 6px solid #fff;
  }

  .login-logout-panel .user-navigation .btn-primary:focus .btn-text::after,
  .login-logout-panel .user-navigation .btn-primary:hover .btn-text::after {
    border-top: 6px solid #000;
  }
}
